Debian Bug report logs - #525292
kdesudo: Cannot find the D-Bus Session Server

version graph

Package: kdesudo; Maintainer for kdesudo is Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>; Source for kdesudo is src:kdesudo.

Reported by: Jeffrey G Thomas <jthomas@sierra-bravo.com>

Date: Thu, 23 Apr 2009 14:06:03 UTC

Severity: grave

Tags: patch, pending

Found in version kdesudo/3.4.1-1

Fixed in versions kdesudo/3.4.2-1, kdesudo/3.4.2.1-1

Done: Didier Raboud <didier@raboud.com>

Bug is archived. No further changes may be made.

Forwarded to https://bugs.launchpad.net/kdesudo/+bug/365956

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>:
Bug#525292; Package kdesudo. (Thu, 23 Apr 2009 14:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeffrey G Thomas <jthomas@sierra-bravo.com>:
New Bug report received and forwarded. Copy sent to Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>. (Thu, 23 Apr 2009 14:06:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeffrey G Thomas <jthomas@sierra-bravo.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kdesudo: Cannot find the D-Bus Session Server
Date: Thu, 23 Apr 2009 09:04:50 -0500
Package: kdesudo
Version: 3.4.1-1
Severity: grave
Justification: renders package unusable

The current KDE4 version of kdesudo fails to lanch and application after giving its dialog box, with the errors on the command line reported as:

<unknown program name>(4734)/: KUniqueApplication: Cannot find the D-Bus session server

<unknown program name>(4733)/: KUniqueApplication: Pipe closed unexpectedly.

At which point it returns me to the shellprompt.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.29-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kdesudo depends on:
ii  debconf [debconf-2.0]         1.5.26     Debian configuration management sy
ii  kdebase-runtime               4:4.2.2-1  runtime components from the offici
ii  kdelibs5                      4:4.2.2-2  core libraries for all KDE 4 appli
ii  libc6                         2.9-7      GNU C Library: Shared libraries
ii  libgcc1                       1:4.3.3-7  GCC support library
ii  libqt4-dbus                   4.5.0-2    Qt 4 D-Bus module
ii  libqt4-svg                    4.5.0-2    Qt 4 SVG module
ii  libqtcore4                    4.5.0-2    Qt 4 core module
ii  libqtgui4                     4.5.0-2    Qt 4 GUI module
ii  libstdc++6                    4.3.3-7    The GNU Standard C++ Library v3
ii  sudo                          1.7.0-1    Provide limited super user privile

kdesudo recommends no packages.

kdesudo suggests no packages.

-- debconf information:
  kdesudo/kdesu: false




Information forwarded to debian-bugs-dist@lists.debian.org, Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>:
Bug#525292; Package kdesudo. (Thu, 23 Apr 2009 16:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Didier Raboud <didier@raboud.com>:
Extra info received and forwarded to list. Copy sent to Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>. (Thu, 23 Apr 2009 16:33:07 GMT) Full text and rfc822 format available.

Message #10 received at 525292@bugs.debian.org (full text, mbox):

From: Didier Raboud <didier@raboud.com>
To: 525292-submitter@bugs.debian.org
Cc: 525292@bugs.debian.org
Subject: Re: kdesudo: Cannot find the D-Bus Session Server
Date: Thu, 23 Apr 2009 18:25:31 +0200
[Message part 1 (text/plain, inline)]
Le jeudi 23 avril 2009 16:04:50 Jeffrey G Thomas, vous avez écrit :
> Package: kdesudo
> Version: 3.4.1-1
> Severity: grave
> Justification: renders package unusable
>
> The current KDE4 version of kdesudo fails to lanch and application after
> giving its dialog box, with the errors on the command line reported as:
>
> <unknown program name>(4734)/: KUniqueApplication: Cannot find the D-Bus
> session server
>
> <unknown program name>(4733)/: KUniqueApplication: Pipe closed
> unexpectedly.
>
> At which point it returns me to the shellprompt.

Hi Jeffrey, and thanks for your bug report,

Could you please make some tests and report the full log here ?

$ kdesudo echo 1
	(… Enter your password in the appearing window …)
$ echo $DBUS_SESSION_BUS_ADDRESS
$ ps aux | grep dbus
$ eval `dbus-launch`
$ kdesudo echo 1

Best regards, 

OdyX

-- 
Didier Raboud, proud Debian user.
CH-1802 Corseaux
didier@raboud.com
[signature.asc (application/pgp-signature, inline)]

Message sent on to Jeffrey G Thomas <jthomas@sierra-bravo.com>:
Bug#525292. (Thu, 23 Apr 2009 16:33:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>:
Bug#525292; Package kdesudo. (Thu, 23 Apr 2009 18:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeffrey G Thomas <Jeffrey.Thomas@sierra-bravo.com>:
Extra info received and forwarded to list. Copy sent to Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>. (Thu, 23 Apr 2009 18:36:03 GMT) Full text and rfc822 format available.

Message #18 received at 525292@bugs.debian.org (full text, mbox):

From: Jeffrey G Thomas <Jeffrey.Thomas@sierra-bravo.com>
To: Didier Raboud <didier@raboud.com>, 525292-quiet@bugs.debian.org
Cc: 525292-submitter@bugs.debian.org, 525292@bugs.debian.org
Subject: Re: Bug#525292: kdesudo: Cannot find the D-Bus Session Server
Date: Thu, 23 Apr 2009 13:34:32 -0500
[Message part 1 (text/plain, inline)]
> Hi Jeffrey, and thanks for your bug report,
Of course!
 
> Could you please make some tests and report the full log here ?
> $ kdesudo echo 1
1
(meaning it functioned fine)
> $ echo $DBUS_SESSION_BUS_ADDRESS
unix:abstract=/tmp/dbus-wiwkzTaYKV,guid=8b27eba6cf77da1d89dbec0449f06d22
> $ ps aux | grep dbus
104       3159  0.0  0.0   3048  1424 ?        Ss   08:28   0:02 /usr/bin/dbus-daemon --system
root      3999  0.0  0.0   3312   592 ?        S    08:28   0:00 dbus-launch --autolaunch 95e1f5e98db58a81cecd759048727625 --binary-syntax --close-stderr
root      4000  0.0  0.0   2652   748 ?        Ss   08:28   0:00 /usr/bin/dbus-daemon --fork --print-pid 5 --print-address 7 --session
jthomas   4137  0.0  0.0   4824   548 ?        Ss   08:29   0:00 /usr/bin/ssh-agent /usr/bin/dbus-launch --exit-with-session x-session-manager
jthomas   4140  0.0  0.0   3312   596 ?        S    08:29   0:00 /usr/bin/dbus-launch --exit-with-session x-session-manager
jthomas   4141  0.0  0.0   3268  1468 ?        Ss   08:29   0:02 /usr/bin/dbus-daemon --fork --print-pid 5 --print-address 7 --session
root      5388  0.0  0.0   3444   628 pts/1    S    09:20   0:00 dbus-launch --autolaunch 95e1f5e98db58a81cecd759048727625 --binary-syntax --close-stderr
root      5389  0.0  0.0   2652   796 ?        Ss   09:20   0:00 /usr/bin/dbus-daemon --fork --print-pid 5 --print-address 7 --session
jthomas  27589  0.0  0.0   3192   704 pts/5    R+   13:30   0:00 grep dbus
> $ eval `dbus-launch`
(nothing returned)
> $ kdesudo echo 1
1


The issue comes up when I run 'kdesudo systemsettings' if that makes any difference; the point of that is to do administrative tasks in KDE 4.2.2's systemsettings and also I want to change the colour scheme for the Root user, but systemsettings is not working with kdesudo.  Seems to work with the other test cases here (at least, with the echo 1)

Also with other tests:
$ kdesudo konqueror
No protocol specified
konqueror: cannot connect to X server :0

$ kdesudo kate
No protocol specified
kate: cannot connect to X server :0

Thank you for your interest in my bug!

Jeffrey
Minneapolis USA

=== === ===

I accidentally your iPhone.
[signature.asc (application/pgp-signature, inline)]

Information stored :
Bug#525292; Package kdesudo. (Thu, 23 Apr 2009 18:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeffrey G Thomas <Jeffrey.Thomas@sierra-bravo.com>:
Extra info received and filed, but not forwarded. (Thu, 23 Apr 2009 18:36:04 GMT) Full text and rfc822 format available.

Message sent on to Jeffrey G Thomas <jthomas@sierra-bravo.com>:
Bug#525292. (Thu, 23 Apr 2009 18:36:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>:
Bug#525292; Package kdesudo. (Fri, 24 Apr 2009 09:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Didier Raboud <didier@raboud.com>:
Extra info received and forwarded to list. Copy sent to Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>. (Fri, 24 Apr 2009 09:45:10 GMT) Full text and rfc822 format available.

Message #31 received at 525292@bugs.debian.org (full text, mbox):

From: Didier Raboud <didier@raboud.com>
To: 525292@bugs.debian.org
Cc: control@bugs.debian.org, 525292-submittera@bugs.debian.org
Subject: kdesudo: Bug 525292 forwarded upstream
Date: Fri, 24 Apr 2009 11:41:49 +0200
[Message part 1 (text/plain, inline)]
forwarded 525292 https://bugs.launchpad.net/kdesudo/+bug/365956
thanks

Hi, 

I tried to hunt this bug down but it went too hard for me. I forwarded this bug 
upstream and I'll try to work on this with them (but not just right now…).

Best regards, 

OdyX

-- 
Didier Raboud, proud Debian user.
CH-1802 Corseaux
didier@raboud.com
[signature.asc (application/pgp-signature, inline)]

Noted your statement that Bug has been forwarded to https://bugs.launchpad.net/kdesudo/+bug/365956. Request was from Didier Raboud <didier@raboud.com> to control@bugs.debian.org. (Fri, 24 Apr 2009 09:45:11 GMT) Full text and rfc822 format available.

Information stored :
Bug#525292; Package kdesudo. (Wed, 24 Jun 2009 16:24:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeffrey G Thomas <Jeffrey.Thomas@sierra-bravo.com>:
Extra info received and filed, but not forwarded. (Wed, 24 Jun 2009 16:24:14 GMT) Full text and rfc822 format available.

Message #38 received at 525292-quiet@bugs.debian.org (full text, mbox):

From: Jeffrey G Thomas <Jeffrey.Thomas@sierra-bravo.com>
To: 525292-quiet@bugs.debian.org
Subject: Any news on this?
Date: Wed, 24 Jun 2009 11:21:35 -0500
[Message part 1 (text/plain, inline)]
Any news on the status of KDESUDO and the possibility of getting a working package?
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>:
Bug#525292; Package kdesudo. (Sat, 01 Aug 2009 18:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Didier 'OdyX' Raboud" <didier@raboud.com>:
Extra info received and forwarded to list. Copy sent to Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>. (Sat, 01 Aug 2009 18:18:02 GMT) Full text and rfc822 format available.

Message #43 received at 525292@bugs.debian.org (full text, mbox):

From: "Didier 'OdyX' Raboud" <didier@raboud.com>
To: Jeffrey G Thomas <Jeffrey.Thomas@sierra-bravo.com>
Cc: 525292@bugs.debian.org, Anthony Mercatante <tonio@ubuntu.com>
Subject: [Debian #525292] Re: Any news on this?
Date: Sat, 1 Aug 2009 20:14:48 +0200
[Message part 1 (text/plain, inline)]
Le mercredi 24 juin 2009 18:21:35 Jeffrey G Thomas, vous avez écrit :
> Any news on the status of KDESUDO and the possibility of getting a working
> package?

Hi Jeffrey,

In collaboration with upstream author Anthony Mercatante, I hunted this bug a 
little more.

What I discovered so far is that the xauth command launched on line 166 of 
kdesudo/kdesudo.cpp fails on Debian and succeeds on Ubuntu.

It seems that the X server configurations differ in a sufficiently significant 
way to make the xauth command fail. I began to discuss this with the Debian X 
Team on IRC and will file a bug for this in the next days (and report this here 
accordingly). My feeling is that if this xauth bug is fixed, it should make 
kdesudo work.

More updates during next week !

Best regards, 

OdyX
-- 
Didier Raboud, proud Debian user.
CH-1802 Corseaux
didier@raboud.com
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>:
Bug#525292; Package kdesudo. (Mon, 03 Aug 2009 09:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Didier 'OdyX' Raboud" <didier@raboud.com>:
Extra info received and forwarded to list. Copy sent to Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>. (Mon, 03 Aug 2009 09:39:06 GMT) Full text and rfc822 format available.

Message #48 received at 525292@bugs.debian.org (full text, mbox):

From: "Didier 'OdyX' Raboud" <didier@raboud.com>
To: Jeffrey G Thomas <Jeffrey.Thomas@sierra-bravo.com>
Cc: 525292@bugs.debian.org, Anthony Mercatante <tonio@ubuntu.com>, control@bugs.debian.org, 365956@bugs.launchpad.net
Subject: [Debian #525292] Fix pending
Date: Mon, 3 Aug 2009 11:33:30 +0200
[Message part 1 (text/plain, inline)]
# Pending by commit 15457 in pkg-kde svn repository
# http://svn.debian.org/wsvn/pkg-kde/kde-extras/kdesudo/trunk/?rev=15457
tag 525292 patch pending 
thanks
# Launchpad commands
 status inprogress
 tag patch
 done

Hi all,

I finally found time, motivation and skills (cough) to fix this RC bug. It was 
painfully complicated to understand, but the patch (attached) is finally very 
small.

This will be uploaded very soon to Debian.

Best regards, 

OdyX

-- 
Didier Raboud, proud Debian user.
CH-1802 Corseaux
didier@raboud.com
[bug525292_xauth_use_add_instead_of_generate.patch (text/x-patch, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending and patch. Request was from "Didier 'OdyX' Raboud" <didier@raboud.com> to control@bugs.debian.org. (Mon, 03 Aug 2009 09:39:08 GMT) Full text and rfc822 format available.

Reply sent to Didier Raboud <didier@raboud.com>:
You have taken responsibility. (Mon, 03 Aug 2009 13:15:06 GMT) Full text and rfc822 format available.

Notification sent to Jeffrey G Thomas <jthomas@sierra-bravo.com>:
Bug acknowledged by developer. (Mon, 03 Aug 2009 13:15:06 GMT) Full text and rfc822 format available.

Message #55 received at 525292-close@bugs.debian.org (full text, mbox):

From: Didier Raboud <didier@raboud.com>
To: 525292-close@bugs.debian.org
Subject: Bug#525292: fixed in kdesudo 3.4.2-1
Date: Mon, 03 Aug 2009 13:02:24 +0000
Source: kdesudo
Source-Version: 3.4.2-1

We believe that the bug you reported is fixed in the latest version of
kdesudo, which is due to be installed in the Debian FTP archive:

kdesudo_3.4.2-1.diff.gz
  to pool/main/k/kdesudo/kdesudo_3.4.2-1.diff.gz
kdesudo_3.4.2-1.dsc
  to pool/main/k/kdesudo/kdesudo_3.4.2-1.dsc
kdesudo_3.4.2-1_amd64.deb
  to pool/main/k/kdesudo/kdesudo_3.4.2-1_amd64.deb
kdesudo_3.4.2.orig.tar.gz
  to pool/main/k/kdesudo/kdesudo_3.4.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 525292@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Didier Raboud <didier@raboud.com> (supplier of updated kdesudo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 03 Aug 2009 14:19:32 +0200
Source: kdesudo
Binary: kdesudo
Architecture: source amd64
Version: 3.4.2-1
Distribution: unstable
Urgency: high
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Didier Raboud <didier@raboud.com>
Description: 
 kdesudo    - sudo frontend for KDE
Closes: 525292
Changes: 
 kdesudo (3.4.2-1) unstable; urgency=high
 .
   * New upstream release.
     - Avoids using the now disabled SECURITY X extension (Closes: #525292),
       thanks to upstream inclusion of a Debian proposed patch.
     - Set high urgency for fixing an RC bug.
   * Bump Standards to 3.8.2.
Checksums-Sha1: 
 b7a174c9e3f7cc3a9aeb78d284597f596e6d40c8 1263 kdesudo_3.4.2-1.dsc
 3fb361a842024341059c931b2b399ef6993c992f 58209 kdesudo_3.4.2.orig.tar.gz
 1e42c96bc50cb1721c86f0e0753c87a094871d75 9347 kdesudo_3.4.2-1.diff.gz
 56724706c44d786e8a8ec30f0c1b4809c6926326 72414 kdesudo_3.4.2-1_amd64.deb
Checksums-Sha256: 
 64de373d0fe2c7f891961766330d92e6d2a53fce2adc6185e6adfca9caa4fbae 1263 kdesudo_3.4.2-1.dsc
 b2a96e55bf8d47e5be82357ead675a5801b47555c3526001d8775178a099b783 58209 kdesudo_3.4.2.orig.tar.gz
 bff39326f02e8cc5214561748b7322f9745df5bc67ec1a6fc2ff7dda7f8d908b 9347 kdesudo_3.4.2-1.diff.gz
 6f54fca62369bd7d7ccdd4834fa2b7c4c53ff7193211721df58e9b703f5d177b 72414 kdesudo_3.4.2-1_amd64.deb
Files: 
 014dd3e0bc4b0ddc7c9c7c02cf5475ca 1263 kde optional kdesudo_3.4.2-1.dsc
 25e0cbbd90dd2dbc89dba46b9a8d5ed1 58209 kde optional kdesudo_3.4.2.orig.tar.gz
 749ea07914dd12ecf2dcaaa932c5a588 9347 kde optional kdesudo_3.4.2-1.diff.gz
 986c5f0a4edb9ada157a46fc64e2b9c2 72414 kde optional kdesudo_3.4.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Signed by Ana Guerrero

iEYEARECAAYFAkp23UwACgkQn3j4POjENGEGoACeO4XyNOgGQ3UeIa/kGg9cOqtm
XkIAn3FgGM8d1UdSmJx0cQp+t9zITp/4
=VqVu
-----END PGP SIGNATURE-----





Reply sent to Didier Raboud <didier@raboud.com>:
You have taken responsibility. (Tue, 04 Aug 2009 16:03:33 GMT) Full text and rfc822 format available.

Notification sent to Jeffrey G Thomas <jthomas@sierra-bravo.com>:
Bug acknowledged by developer. (Tue, 04 Aug 2009 16:03:33 GMT) Full text and rfc822 format available.

Message #60 received at 525292-close@bugs.debian.org (full text, mbox):

From: Didier Raboud <didier@raboud.com>
To: 525292-close@bugs.debian.org
Subject: Bug#525292: fixed in kdesudo 3.4.2.1-1
Date: Tue, 04 Aug 2009 15:50:52 +0000
Source: kdesudo
Source-Version: 3.4.2.1-1

We believe that the bug you reported is fixed in the latest version of
kdesudo, which is due to be installed in the Debian FTP archive:

kdesudo_3.4.2.1-1.diff.gz
  to pool/main/k/kdesudo/kdesudo_3.4.2.1-1.diff.gz
kdesudo_3.4.2.1-1.dsc
  to pool/main/k/kdesudo/kdesudo_3.4.2.1-1.dsc
kdesudo_3.4.2.1-1_amd64.deb
  to pool/main/k/kdesudo/kdesudo_3.4.2.1-1_amd64.deb
kdesudo_3.4.2.1.orig.tar.gz
  to pool/main/k/kdesudo/kdesudo_3.4.2.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 525292@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Didier Raboud <didier@raboud.com> (supplier of updated kdesudo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 04 Aug 2009 12:42:58 +0200
Source: kdesudo
Binary: kdesudo
Architecture: source amd64
Version: 3.4.2.1-1
Distribution: unstable
Urgency: high
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Didier Raboud <didier@raboud.com>
Description: 
 kdesudo    - sudo frontend for KDE
Closes: 525292
Changes: 
 kdesudo (3.4.2.1-1) unstable; urgency=high
 .
   * New upstream release.
     - Closes: #525292 way better: Use QProcess built-in pipes and get rid of the
       hackish shell.
     - Urgency high for re-fixing an RC bug.
Checksums-Sha1: 
 b4b49e315d0efb6258963211a52a792714055db5 1277 kdesudo_3.4.2.1-1.dsc
 64efe36223bec11bd25debd5167b1fffe11d6054 57207 kdesudo_3.4.2.1.orig.tar.gz
 513cf24dfc4c1fb70ebcd0294b868773d6bc934f 9433 kdesudo_3.4.2.1-1.diff.gz
 acde4867ee20724679d854fdb281df8e89d6a16c 70440 kdesudo_3.4.2.1-1_amd64.deb
Checksums-Sha256: 
 b33b2d0cf5618bed9995274c91c97df36d5b4f0ac4f55e35340033c3a016d022 1277 kdesudo_3.4.2.1-1.dsc
 4932a8e479990e8f891a92182508a1c2c501e8365bfcabcb3f3950b321bd9332 57207 kdesudo_3.4.2.1.orig.tar.gz
 85ee63c8f4134d7981568cd8f4720305a84d8c1caddf718c00419b4f6471334e 9433 kdesudo_3.4.2.1-1.diff.gz
 5427bb0f3736727ab4dca6914610acda982be211a22b4c57636d327fc5dcc108 70440 kdesudo_3.4.2.1-1_amd64.deb
Files: 
 e436f4a5e2d6e960bdb68737113e9597 1277 kde optional kdesudo_3.4.2.1-1.dsc
 27849a19ca5e27af562b1af92180eb46 57207 kde optional kdesudo_3.4.2.1.orig.tar.gz
 d8ea83d8711a474438e6d0e68d75dd44 9433 kde optional kdesudo_3.4.2.1-1.diff.gz
 4396ffb82b04a66d7400977624398d36 70440 kde optional kdesudo_3.4.2.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Signed by Ana Guerrero

iEYEARECAAYFAkp4SCgACgkQn3j4POjENGE/9wCfSEQdhI8k+AtWGQQBGHpGlPiq
od4An3QHScclvoF/W4C63Tk4HC/GwQ5W
=S4KO
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 02 Sep 2009 07:47:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:13:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.